Bug 194171 - textproc/groonga: Update to version 4.0.6.1
Summary: textproc/groonga: Update to version 4.0.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-05 18:34 UTC by tkato432
Modified: 2014-11-02 18:21 UTC (History)
1 user (show)

See Also:


Attachments
textproc_groonga.diff (2.85 KB, patch)
2014-10-05 18:34 UTC, tkato432
no flags Details | Diff
textproc_groonga.diff (3.47 KB, patch)
2014-10-18 12:31 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-10-05 18:34:34 UTC
Created attachment 148011 [details]
textproc_groonga.diff
Comment 1 tkato432 2014-10-18 12:31:34 UTC
Created attachment 148430 [details]
textproc_groonga.diff

Version 4.0.6.1 has been released
Comment 2 John Marino freebsd_committer 2014-10-31 22:27:47 UTC
This minor upgrade looks good, so I'm moving to patch-ready status.
Comment 3 commit-hook freebsd_committer 2014-11-02 18:21:49 UTC
A commit references this bug:

Author: pawel
Date: Sun Nov  2 18:20:47 UTC 2014
New revision: 372082
URL: https://svnweb.freebsd.org/changeset/ports/372082

Log:
  - Update to version 4.0.6.1
  - Clean pkg-plist

  PR:		194171
  Submitted by:	tkato432@yahoo.com

Changes:
  head/textproc/groonga/Makefile
  head/textproc/groonga/distinfo
  head/textproc/groonga/pkg-plist